Knowledgebase
What is the server requirement for MailZingo to work ?
Posted by BizOmart HelpDesk - Kiran on 22 June 2017 12:55 PM

Please be Informed that in MailZingo, you can use any type of hosting plan and service there is not any restriction for it. But you should take care of the PHP version which you are using for MailZingo. For using MailZingo PHP version must be greater than 5.4.

(0 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: